<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Added the constraints for entity UomConversion.
    -->
    <changeSet id="20170101000000-2" author="jhipster">
        
        <addForeignKeyConstraint baseColumnNames="iduomto"
                                 baseTableName="uom_conversion"
                                 constraintName="fk_uom_conversion_uom_to_id"
                                 referencedColumnNames="iduom"
                                 referencedTableName="uom"/>

        <addForeignKeyConstraint baseColumnNames="iduomfro"
                                 baseTableName="uom_conversion"
                                 constraintName="fk_uom_conversion_uom_from_id"
                                 referencedColumnNames="iduom"
                                 referencedTableName="uom"/>

    </changeSet>
</databaseChangeLog>
